.brochures {
    padding-top: 20px;
    padding-bottom: 63px;
}

.brochures-content {
}

.brochures-list {
    margin: 0 -12px;
    /* --f-padding-bottom: 78px; */
    --f-arrow-pos: 12px;
}

.brochures-list .slick-arrow {
    margin-top: 27px;
}

.brochures-item {
    padding: 12px;
}

.brochuresblock {
    height: 379px;
    background: var(--desert-storm);
    padding: 23px;
}

.brochuresblock-main {
    position: relative;
    height: 100%;
}

.brochuresblock-picture {
    width: 100%;
    height: 100%;
}

.brochuresblock-picture img {
}

.brochuresblock-controls {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    color: #fff;
    font-size: 0;
    line-height: 1;
    transition: all 0.3s ease 0s;
}

.brochuresblock-controls:before {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: var(--dark-peacock-blue);
    opacity: 0.85;
    z-index: -1;
}

.brochuresblock-controls div {
    padding: 14px 14px;
}

.brochuresblock-controls svg {
    width: 31px;
    height: auto;
}

.brochuresblock a {
    display: block;
    width: 100%;
    height: 100%;
}

.brochuresblock a:hover, .brochuresblock a:focus {
    color: var(--accent-color);
}

.brochuresblock img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

@media (min-width: 1200.98px) {
    .brochures {
        padding-bottom: 91px;
    }

    .brochures-content {
    }

    .brochures-list {
    }

    .brochures-list .slick-arrow {
    }

    .brochures-item {
    }

    .brochuresblock {
        padding: 30px;
        height: 492px;
    }

    .brochuresblock-main {
    }

    .brochuresblock-picture {
    }

    .brochuresblock-picture img {
    }

    .brochuresblock-controls {
        opacity: 0;
    }

    .brochuresblock-controls:hover, .brochuresblock-controls:focus {
        opacity: 1;
    }

    .brochuresblock-controls:before {
    }

    .brochuresblock-controls div {
        padding: 18px;
    }

    .brochuresblock-controls svg {
        width: 67px;
    }

    .brochuresblock a {
    }

    .brochuresblock a:hover, .brochuresblock a:focus {
    }

    .brochuresblock img {
    }
}
